---
arch: aarch64
bootstrap: tiny
cloud: oci
description: Alpine Linux 3.22.0 - https://alpinelinux.org/cloud
end_of_life: '2027-05-01'
firmware: uefi
image_key: 3.22.0-aarch64-uefi-tiny-vm-oci
name: alpine-3.22.0-aarch64-uefi-tiny-r0
project: https://alpinelinux.org/cloud
release: 3.22.0
revision: '0'
version: '3.22'
built: '2025-06-03T18:04:42.885639'
uploaded: '2025-06-03T19:44:41.144729'
signed: '2025-06-03T21:32:32.670291'
released: '2025-06-03T21:32:41.575242'
artifacts:
metadata_updated: '2025-06-03T21:32:41.576457'
